\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Fiera Stella/Ma tu prendi"
	composer="Orlando di Lasso (1532 - 1594)"
	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fiera_stella_(Lassus%2C_Orlande_de)"
	date = "Transcribed on May 29, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
      g1.^"Prima pars" f2 | ef1 d2 d | g1 \ficta fs \unficta | fs2 fs g2.\melisma f4 |
      e f g2. \ficta fs8[ e] fs!2 \unficta \melismaEnd | g1  g |
%  \bar "" \break      
        a2 a g g | f1 f | g2 e4 e f2 f | a d, c f |

    % --- page ---
      e1 f | r\breve | f1 f2 f
%  \bar "" \break      

      | ef1 ef2 d1 d2 d d | e\breve | d |
      r2 d d d | e1 g1. g2 g1
%  \bar "" \break      

      | f4( e d c bf2) f' | ef( d2. c4 a2) |
        b2 b c d |

      f1 g |
%  \bar "" \break      

      r2 d f f | e e a, b | c e d1 | g,2 a c d2.( e4 f1) c2 |
      c1
%  \bar "" \break      

      f | r2 g2. g4 f2 | e e a, d1
         e2 \ficta fs2 \unficta fs! | g g

      e1 |
%  \bar "" \break      

      fs r2 g2. g4 fs2 g e | fs4 fs g g fs1 | g

%  \bar "" \break      

      c,2 d1
      \ficta cs2 \unficta d1 | g, r2 g' |
%        \bar "" \break      

        f d e1 | f2 f ef2 d1 a2 a1 | a\longa*1/2

  \doublebar
      r1^"Secunda pars" r2 d2. d4 g g f d2 c4 | f2 e fs1 | g r4 f2 e4 |
%  \bar "" \break      

      f2 f g1 | 
      f e2( d4 c | \[ d1 e) \] | d2 f e e | d\breve |
%  \bar "" \break      

      d1 e2. d4 |
        e2 fs4 fs g g 

      d2 | r4 g e e g2. f4 |
%  \bar "" \break      

      f1 f | r2 g fs g | a4 g f2 e e |
%  \bar "" \break      

      f4 e f g e2 f |
      d4 d cs2 d1 | r2 d e d1 c2 d r1 g2 e4 f2 g4 |
%  \bar "" \break      

      a1 f | g 

      f2 f | f1 f2. f4 | e d fs g2 fs4 g2 | r1 r2 f |
%  \bar "" \break      

      d4 d g2 fs r |
      r4 g2 g4 f d a'2 | g r4 g2 g4 d d |
      f1 e |
%  \bar "" \break      


      f1. f2 | ef4 c ef2 d1 |
        d2 d2. d4 a2 | d\longa*1/2

  \endbar
}
}

altuswords = \lyricmode {
    Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
        se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui,
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i,
    E fie -- ra don -- na,
    \ijLyrics E fie -- ra don -- na \normalLyrics
        che con glioc -- chi suo -- i,
        che con glioc -- chi suo -- i
    E con l'ar -- co~a cui sol,
        a __ cui sol per se -- gno piac -- qui,
    Fe __ la pia -- ga~ond' a -- mor te -- co non tac -- qui te -- co,
        non tac -- qui,
    Che con quell' ar -- me ri -- sal -- dar __ la puo -- i.

    Ma __ tu pren -- di~a di -- let -- to~i do -- lor mie -- i,
        a di -- let -- to~i do -- lor mie -- i,
            i do -- lor mie -- i 
    El -- la non già per -- ché non son,
        per -- ché non son più du -- ri,
    \ijLyrics
        per -- ché non son più du -- ri,
    \normalLyrics
    E'l col -- po~è di sa -- et -- ta~e non di spie -- do,

    Pur mi con -- so -- la,
    \ijLyrics
    Pur mi con -- so -- la 
    \normalLyrics
        che lan -- guir per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per l'o -- ra -- to tuo stral,
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io tel cre -- do. 
    
  }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


% Local Variables:
% coding: utf-8
% End:

