\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fiera Stella/Ma tu prendi"
	composer="Orlando di Lasso (1532 - 1594)"
	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fiera_stella_(Lassus%2C_Orlande_de)"
	date = "Transcribed on May 29, 2018"
}

% Local Variables:
% coding: utf-8
% End:

\include "english.ly"
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \set suggestAccidentals = ##t
    \clef "G_8"
    r\breve^"Prima pars" | bf1. a2 | g1 d' | d,2 d'1 g,2 | g ef' d a | r2 g c c |
%      \bar "" \break      

        f,1 g2 bf1( a2) bf1 | ef2 c4 c d2 bf | f' bf, f4 f d2 |
        a'1 r2 a | bf c1

    % --- page ---
    bf1 a2 bf a
%      \bar "" \break      

    | c c g1 | d a'1. a2 e1 | fs g | d r | r2 g g g |
    ef'1 ef
%  \bar "" \break      

    | c2 bf d d | g,1 a2 d | d d f1 | f,2 f'1 e2 |

%  \bar "" \break      

    d bf c( d2. cs4 cs2) d1 |

    r2 g,1 d'2 | e c f1. d2 r f2. f4 e2
%  \bar "" \break      

    d c | a g d' d |
    cs1 d2 bf | a c1 d2 | d d1 \ficta cs2 \unficta |

%  \bar "" \break      

    d1 d2. d4 |
        ef2 d b c | r2 r4 g a a d2 |

    g,1

%  \bar "" \break      

    r2 a | a a bf4( a bf c | d2) d g, g |
%  \bar "" \break      

    d' b c g4 g |
        d'4 d c2. c4 bf bf | a2 f e1 | d\longa*1/2

    \doublebar
        r\breve^"Secunda pars" | g2. g4 d' f2 e4 | d2 cs

    d2 a | b4.( c8 d4) g, c2. c4 |

%  \bar "" \break      

    c2 c ef1 | d c2( bf4 a |
    bf1) a2 a1 d2 g, a2.( g4 g1 fs2) |
%  \bar "" \break      

    g1  r\longa|
     bf2. a4 |
%  \bar "" \break      

    bf2 c4 f, bf d c c | ef2 d r4 a b b |

    c c a2 a2. a4 |
%  \bar "" \break      

    d c bf g c2 d | bf4 g a2 d, r4 d | e2 fs g4 a2 a4 |
    bf2 a r1 | a2 b4 b c2 d |
%  \bar "" \break      

    f2.( e8[ d] c2) d | ef bf2. f4( bf1
         a2) bf2. bf4 | c g 

    d'4 ef d2 b4 b | c f e d e2 d |
%  \bar "" \break      

    r2 d d d | ef d r4 f2 f4 |
    ef c d2 c r4 d2 d4 c a c2 g4 g |
%  \bar "" \break      

    bf bf d2 c4 a f f | 
        g2 c r a | bf bf a1 | g\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
        se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
        do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i
    E fie -- ra don -- na che con glioc -- chi suo -- i
        che con glioc -- chi suo -- i
    E __ con l'ar -- co~a cui sol per se -- gno piac -- qui,
        a cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui
    Che con quell' ar -- me
    ri -- sal -- dar la puo -- i,
    \ijLyrics
    Che con quell' ar -- me ri -- sal -- dar la puo -- i.
    \normalLyrics

    Ma tu pren -- di~a di -- let -- to~i do -- lor mie -- i, 
        a di -- let -- to~i do -- lor mie -- i,
            i __ do -- lor mie -- i 
    El -- la non già per -- ché non son più du -- ri,
        per -- ché non son più du -- ri,
    E'l col -- po~è di sa -- et -- ta~e non di spie -- do,

    Pur mi con -- so -- la che lan -- guir,
    Pur mi con -- so -- la che __ lan -- guir per le -- i
    Me -- glio~è che gio -- ir d'al -- tra,
    \ijLyrics
    Me -- glio~è che gio -- ir d'al -- tra,
    \normalLyrics
        e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per __ l'o -- ra -- to tuo stral,
    \normalLyrics
        ed io tel cre -- do, 
        ed io tel cre -- do, 
    \ijLyrics
        ed io tel cre -- do. 
    \normalLyrics
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}
% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


