\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Fiera Stella/Ma tu prendi"
	composer="Orlando di Lasso (1532 - 1594)"
	arranger=\markup{Il primo libro di madrigali a 5 voci (Gardano press, Venice, 1555)}
	poet=\markup { Petrarch, Canzoniere, CLXXIV(174) }
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Fiera_stella_(Lassus%2C_Orlande_de)"
	date = "Transcribed on May 29, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
  r\longa^"Prima pars" | c1. bf2 | a1 d, | r2 g d' d | b b c1 |
%  \bar "" \break
  c r\breve r2 bf |
  bf4 bf c2 a d | d, f4 f a1 | a\breve | r\longa
%    \bar "" \break      

  | r2 g g g | fs1 fs |
        a a2 a1 a2

  g1 | a r2 g | g g bf1. c1 bf2
%  \bar "" \break      

  | a bf1 a2.
        ( g4) g1\melisma \ficta fs2 \melismaEnd | \unficta g1 r2 f |
  a bf c1 |
%  \bar "" \break      

  f, r | a1. g2 | e g g1. f2 r1 |
  r2 bf2. bf4 a2 | g g
%  \bar "" \break      

  a1 | r\breve | r2 a2. a4 g2 |

  fs2 g a a | bf bf a1 |
%  \bar "" \break      

  a r1 | r2 d2. d4 c2 | a bf a r4 a | b b c2
%  \bar "" \break      

  a1 |
  r2 a f f | g1 e |
%  \bar "" \break      

  r2 g g g | bf a g1 | fs2 a2. a4 e2 | fs\longa*1/2

  \doublebar
  d2.^"Secunda pars" d4 g bf2 a4 | bf1 a\breve. | r\breve |
%  \bar "" \break      

  a1 c2 bf1 a1( g4 f |
  g1) a\breve r1 | r\breve |
%  \bar "" \break      

  r2 g2. f4 g2 | a2. a4 bf bf g a | bf2 a r1 |
%  \bar "" \break      

  r4 bf2 a4 bf2 c4 a | g g bf bf a2 d, | r1 r2 a' |
%  \bar "" \break      

  a4 a bf bf g4 a2 f2
  g4 e2 fs1 | r\breve | g2 e f g | a r r1 |
%  \bar "" \break      

  c1 c2 bf1 bf2 bf1 |
        c1 r2 bf |

  g4 bf a g a2 g | r1 r2 a |
 % \bar "" \break      

  f4 f bf2 a r1 r4 d2 d4 c a | c2 g r1 |
  r4 a2 a4 g e g2 |
%  \bar "" \break      

  d4 bf'2 bf4 a f a2 | g4 e g4.( a8 bf2) a2.
        ( g4) g1\melisma\ficta fs2\unficta\melismaEnd | g\longa*1/2

  \endbar
}



cantuswords = \lyricmode {
      Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui,
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si __ po -- i,
    E fie -- ra don -- na che con glioc -- chi suo -- i,
    E con l'ar -- co~a cui sol,
    E con l'ar -- co~a cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui,
    Che con quell' ar -- me,
    \ijLyrics Che con quell' ar -- me
    \normalLyrics ri -- sal -- dar la puo -- i.

    Ma tu pren -- di~a di -- let -- to __ i do -- lor __ mie -- i __
    El -- la non già per -- ché non son più du -- ri,
    El -- la non già per -- ché non son più du -- ri
    E'l col -- po~è di sa -- et -- ta~e non __ di spie -- do,

    Pur mi con -- so -- la che lan -- guir __ per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per l'o -- ra -- to tuo stral,
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io __ tel __ cre -- do. 

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c'' {
      g1.^"Prima pars" f2 | ef1 d2 d | g1 \ficta fs \unficta | fs2 fs g2.\melisma f4 |
      e f g2. \ficta fs8[ e] fs!2 \unficta \melismaEnd | g1  g |
%  \bar "" \break      
        a2 a g g | f1 f | g2 e4 e f2 f | a d, c f |

    % --- page ---
      e1 f | r\breve | f1 f2 f
%  \bar "" \break      

      | ef1 ef2 d1 d2 d d | e\breve | d |
      r2 d d d | e1 g1. g2 g1
%  \bar "" \break      

      | f4( e d c bf2) f' | ef( d2. c4 a2) |
        b2 b c d |

      f1 g |
%  \bar "" \break      

      r2 d f f | e e a, b | c e d1 | g,2 a c d2.( e4 f1) c2 |
      c1
%  \bar "" \break      

      f | r2 g2. g4 f2 | e e a, d1
         e2 \ficta fs2 \unficta fs! | g g

      e1 |
%  \bar "" \break      

      fs r2 g2. g4 fs2 g e | fs4 fs g g fs1 | g

%  \bar "" \break      

      c,2 d1
      \ficta cs2 \unficta d1 | g, r2 g' |
%        \bar "" \break      

        f d e1 | f2 f ef2 d1 a2 a1 | a\longa*1/2

  \doublebar
      r1^"Secunda pars" r2 d2. d4 g g f d2 c4 | f2 e fs1 | g r4 f2 e4 |
%  \bar "" \break      

      f2 f g1 | 
      f e2( d4 c | \[ d1 e) \] | d2 f e e | d\breve |
%  \bar "" \break      

      d1 e2. d4 |
        e2 fs4 fs g g 

      d2 | r4 g e e g2. f4 |
%  \bar "" \break      

      f1 f | r2 g fs g | a4 g f2 e e |
%  \bar "" \break      

      f4 e f g e2 f |
      d4 d cs2 d1 | r2 d e d1 c2 d r1 g2 e4 f2 g4 |
%  \bar "" \break      

      a1 f | g 

      f2 f | f1 f2. f4 | e d fs g2 fs4 g2 | r1 r2 f |
%  \bar "" \break      

      d4 d g2 fs r |
      r4 g2 g4 f d a'2 | g r4 g2 g4 d d |
      f1 e |
%  \bar "" \break      


      f1. f2 | ef4 c ef2 d1 |
        d2 d2. d4 a2 | d\longa*1/2

  \endbar
}
}

altuswords = \lyricmode {
    Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
        se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui,
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i,
    E fie -- ra don -- na,
    \ijLyrics E fie -- ra don -- na \normalLyrics
        che con glioc -- chi suo -- i,
        che con glioc -- chi suo -- i
    E con l'ar -- co~a cui sol,
        a __ cui sol per se -- gno piac -- qui,
    Fe __ la pia -- ga~ond' a -- mor te -- co non tac -- qui te -- co,
        non tac -- qui,
    Che con quell' ar -- me ri -- sal -- dar __ la puo -- i.

    Ma __ tu pren -- di~a di -- let -- to~i do -- lor mie -- i,
        a di -- let -- to~i do -- lor mie -- i,
            i do -- lor mie -- i 
    El -- la non già per -- ché non son,
        per -- ché non son più du -- ri,
    \ijLyrics
        per -- ché non son più du -- ri,
    \normalLyrics
    E'l col -- po~è di sa -- et -- ta~e non di spie -- do,

    Pur mi con -- so -- la,
    \ijLyrics
    Pur mi con -- so -- la 
    \normalLyrics
        che lan -- guir per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per l'o -- ra -- to tuo stral,
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io tel cre -- do. 
    
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
  r1^"Prima pars" d1. c2 bf1 | c r2 d1 a2 b1 | c1 a2 d2.( c4 d2) e1 |
%    \bar "" \break      

        f2.( e4 d2) ef | c1 d |
    % --- page ---

  r\breve | r1 r2 d1 c1 c2 | ef1 d2 d1 c2 d d
%  \bar "" \break      

  | g,2.( a4 bf1) |
  a r | r2 e  a a | a1 bf | a2 a b b | c1 d | r2 g, g g
%  \bar "" \break      

  | a f g a |
        c bf a1 | g2 g a bf | c d

  c2 g |
%  \bar "" \break      

  bf f a1 | a2 a fs g1 c2 b1 | c a2 a | bf bf c1 | c,
%  \bar "" \break      

  r1 |
        c'2. c4 bf2 a2.( g4 e2) fs g | r2 g \ficta fs \unficta d |
  \[ g1( a) \] |
%  \bar "" \break      

  d,2 a'2. a4 b2 | c a d g, |

  d'2. d4 d2 a | d2 e4 e
%  \bar "" \break      

  f1 | e r2 d | b b c2.( bf4 |
%  \bar "" \break      

  a2) g1 c2 |
        f,1 g2 g | a4\melisma d, d'1 \ficta c2 \unficta \melismaEnd |
        d\longa*1/2

  \doublebar
      r\longa ^"Secunda pars" | r2 a2. a4 d2 |

  d4 d b c a a g2 |
%  \bar "" \break      

  f1 r1 | r\breve | r2 d'1 c2 | f,4( g a bf c1) |
  \[\ficta b \unficta \melisma a\melismaEnd \] |
%  \bar "" \break      

  b1 c2. b4 |
  cs2 d2. d4 bf a | d d cs2 d4 d ef \ficta c\unficta |
%  \bar "" \break      

  d d c2 d4 bf a f |

  c'4 c g2 d' r4 d | f e d2 cs1 |
%  \bar "" \break      

  r\breve | r1 a\breve e2 fs | 
  g2 a4 a2 b c2 d2 e a,4 bf2 |
%  \bar "" \break      

  f c' a bf1
        \ficta ef2 \unficta \[ d1( | c) \] d | r1 r2 d | 
        a4 d cs d2 cs4 

  d a |
%  \bar "" \break      

  bf bf g2 a4 a b b | c2 b r1 | c2. c4 bf g bf2 |

  a r4 f g g c2 |

%  \bar "" \break      

  f,1 r4 c'2 c4 | c2 g2. g4 f1 g2 a4 d, d'2 | b\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Fie -- ra stel -- la,
    \ijLyrics Fie -- ra stel -- la \normalLyrics
        se'l ciel __ ha for -- za~in no -- i
    e __ fie -- ra cu -- na do -- ve na -- to giac -- qui,
    \ijLyrics
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    \normalLyrics
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i,
    E fie -- ra don -- na che con glioc -- chi suo -- i,
        che con glioc -- chi suo -- i,
    \ijLyrics
        che con glioc -- chi suo -- i,
    \normalLyrics
    E con l'ar -- co~a __ cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui,
        te -- co non tac -- qui,
    Che con quell' ar -- me ri -- sal -- dar la puo -- i.

    Ma tu pren -- di~a di -- let -- to~i do -- lor mie -- i,
        i do -- lor __ mie -- i 
    El -- la non già per -- ché non son più du -- ri,
        per -- ché non son più du -- ri,
    \ijLyrics
        per -- ché non son più du -- ri
    \normalLyrics
        non son più du -- ri

    Pur __ mi con -- so -- la,
    Pur mi con -- so -- la che lan -- guir 
        che lan -- guir __ per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    \ijLyrics
        e tu mel giu -- ri
    \normalLyrics
    Per l'o -- ra -- to tuo stral ed io tel cre -- do,
    Per l'o -- ra -- to tuo stral __ ed io tel cre -- do. 
    
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
    \clef "bass"
    r\breve^"Prima pars" | g1. f2 | ef1 d | r2 d g g | c, c d1 | g r2 c,
%      \bar "" \break      

    | c' c bf ef, |
    f1 bf, | r\longa | r1 f' | g g | f2.( e4 d1) |
      \bar "" \break      

    % --- page ---
    c1 r1  | r2 d d d | cs1 cs | d g,2 g'1 fs2 g1 | c, r1 |
    ef1 ef2 ef
%  \bar "" \break      

    | f bf, g d' | c g d'1 | g, r\breve c1 |
%  \bar "" \break      

    bf2 bf a1 | a

    r1 | c g'2 g | e f2.( e4 d c | bf1) f' | r1
%  \bar "" \break      

    r2 f2. f4 ef2 d d |
    a a d g, | d' c r1 | r\breve |
%  \bar "" \break      

    r2 d2. d4 g2 | c, d g, c |

    d4 d g2 d1 | r2 c
%  \bar "" \break      

    f4 f d2 | a1 r\breve c1 |
%  \bar "" \break      

    d2 g, c c | bf f c' g |
        \[ d'1( a) \] | d\longa*1/2

    \doublebar
    r\longa^"Secunda pars" | r1 d2. d4 | g4 g2 e4 f2 c |
%  \bar "" \break      

    r\longa | r1 a | d c | d\breve |

%  \bar "" \break      

    g,1 r1 | r g'2. fs4 | g2 a4 a g g ef f |
%  \bar "" \break      

    bf,2 f' r\breve d2 g4 g |

    f4 c d2 a1 |
%  \bar "" \break      

    r\breve | r1 r2 d | a d c d | r1 d2 e | f g a r | 
%  \bar "" \break      


    r2 a1 bf,2 | \ficta ef1 \unficta bf | f' bf, | r1 r2 g' | 
        f4 d a' bf a2 d, |
%  \bar "" \break      

    r1 d2 g4 g | c,2 g' r\breve g2. g4 | f d f2 c1 |
%  \bar "" \break      

    bf2. bf4 f'1 | c2 c d d | 
        bf g d'1 | g,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
    \ijLyrics
        se'l ciel ha for -- za~in no -- i
    \normalLyrics
    E fie -- ra cu -- na,
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i,
    E fie -- ra don -- na che con glioc -- chi suo -- i,
    E __ con l'ar -- co~a cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui,
        te -- co non tac -- qui,
    Che con quell' ar -- me ri -- sal -- dar la puo -- i.

    Ma tu pren -- di~a di -- let -- to i do -- lor mie -- i 
    El -- la non già per -- ché non son più du -- ri,
        per -- ché non son più du -- ri,

    Pur mi con -- so -- la,
    Pur mi con -- so -- la che lan -- guir per le -- i
    Me -- glio~è che gio -- ir d'al -- tra e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    Per l'o -- ra -- to tuo stral ed io tel cre -- do. 
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c' {
    \set suggestAccidentals = ##t
    \clef "G_8"
    r\breve^"Prima pars" | bf1. a2 | g1 d' | d,2 d'1 g,2 | g ef' d a | r2 g c c |
%      \bar "" \break      

        f,1 g2 bf1( a2) bf1 | ef2 c4 c d2 bf | f' bf, f4 f d2 |
        a'1 r2 a | bf c1

    % --- page ---
    bf1 a2 bf a
%      \bar "" \break      

    | c c g1 | d a'1. a2 e1 | fs g | d r | r2 g g g |
    ef'1 ef
%  \bar "" \break      

    | c2 bf d d | g,1 a2 d | d d f1 | f,2 f'1 e2 |

%  \bar "" \break      

    d bf c( d2. cs4 cs2) d1 |

    r2 g,1 d'2 | e c f1. d2 r f2. f4 e2
%  \bar "" \break      

    d c | a g d' d |
    cs1 d2 bf | a c1 d2 | d d1 \ficta cs2 \unficta |

%  \bar "" \break      

    d1 d2. d4 |
        ef2 d b c | r2 r4 g a a d2 |

    g,1

%  \bar "" \break      

    r2 a | a a bf4( a bf c | d2) d g, g |
%  \bar "" \break      

    d' b c g4 g |
        d'4 d c2. c4 bf bf | a2 f e1 | d\longa*1/2

    \doublebar
        r\breve^"Secunda pars" | g2. g4 d' f2 e4 | d2 cs

    d2 a | b4.( c8 d4) g, c2. c4 |

%  \bar "" \break      

    c2 c ef1 | d c2( bf4 a |
    bf1) a2 a1 d2 g, a2.( g4 g1 fs2) |
%  \bar "" \break      

    g1  r\longa|
     bf2. a4 |
%  \bar "" \break      

    bf2 c4 f, bf d c c | ef2 d r4 a b b |

    c c a2 a2. a4 |
%  \bar "" \break      

    d c bf g c2 d | bf4 g a2 d, r4 d | e2 fs g4 a2 a4 |
    bf2 a r1 | a2 b4 b c2 d |
%  \bar "" \break      

    f2.( e8[ d] c2) d | ef bf2. f4( bf1
         a2) bf2. bf4 | c g 

    d'4 ef d2 b4 b | c f e d e2 d |
%  \bar "" \break      

    r2 d d d | ef d r4 f2 f4 |
    ef c d2 c r4 d2 d4 c a c2 g4 g |
%  \bar "" \break      

    bf bf d2 c4 a f f | 
        g2 c r a | bf bf a1 | g\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Fie -- ra stel -- la, se'l ciel ha for -- za~in no -- i
        se'l ciel ha for -- za~in no -- i
    Quant' al -- cun cre -- de, fu sot -- to ch'io nac -- qui
    E fie -- ra cu -- na do -- ve na -- to giac -- qui,
        do -- ve na -- to giac -- qui,
    E fie -- ra ter -- ra~o -- v'i pie mos -- si po -- i
    E fie -- ra don -- na che con glioc -- chi suo -- i
        che con glioc -- chi suo -- i
    E __ con l'ar -- co~a cui sol per se -- gno piac -- qui,
        a cui sol per se -- gno piac -- qui,
    Fe la pia -- ga~ond' a -- mor te -- co non tac -- qui
    Che con quell' ar -- me
    ri -- sal -- dar la puo -- i,
    \ijLyrics
    Che con quell' ar -- me ri -- sal -- dar la puo -- i.
    \normalLyrics

    Ma tu pren -- di~a di -- let -- to~i do -- lor mie -- i, 
        a di -- let -- to~i do -- lor mie -- i,
            i __ do -- lor mie -- i 
    El -- la non già per -- ché non son più du -- ri,
        per -- ché non son più du -- ri,
    E'l col -- po~è di sa -- et -- ta~e non di spie -- do,

    Pur mi con -- so -- la che lan -- guir,
    Pur mi con -- so -- la che __ lan -- guir per le -- i
    Me -- glio~è che gio -- ir d'al -- tra,
    \ijLyrics
    Me -- glio~è che gio -- ir d'al -- tra,
    \normalLyrics
        e tu mel giu -- ri
    Per l'o -- ra -- to tuo stral,
    \ijLyrics
    Per __ l'o -- ra -- to tuo stral,
    \normalLyrics
        ed io tel cre -- do, 
        ed io tel cre -- do, 
    \ijLyrics
        ed io tel cre -- do. 
    \normalLyrics
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key g \dorian \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>


<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
